## libilbc 0.0.1-15~1

=== debian/changelog ===
libilbc (0.0.1-15~1-sid+1) unstable; urgency=low

  * Nightly build.

 -- William King <william.king@quentustech.com>  Wed, 10 Jun 2015 15:30:19 -0400

libilbc (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- William King <william.king@quentustech.com>  Tue, 31 Mar 2015 12:02:23 -0700
