=== debian/control ===
Source: libilbc
Priority: extra
Maintainer: William King <william.king@quentustech.com>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.ilbcfreeware.org
#Vcs-Git: git://git.debian.org/collab-maint/libilbc.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libilbc.git;a=summary

Package: libilbc-dev
Section: libdevel
Architecture: any
Depends: libilbc1 (= ${binary:Version})
Description: iLBC (internet Low Bitrate Codec) development libraries
 iLBC (internet Low Bitrate Codec) is a FREE speech codec suitable for robust voice communication over IP. The codec is designed for narrow band speech and results in a payload bit rate of 13.33 kbit/s with an encoding frame length of 30 ms and 15.20 kbps with an encoding length of 20 ms. The iLBC codec enables graceful speech quality degradation in the case of lost frames, which occurs in connection with lost or delayed IP packets.

Package: libilbc1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: iLBC (internet Low Bitrate Codec) 
 iLBC (internet Low Bitrate Codec) is a FREE speech codec suitable for robust voice communication over IP. The codec is designed for narrow band speech and results in a payload bit rate of 13.33 kbit/s with an encoding frame length of 30 ms and 15.20 kbps with an encoding length of 20 ms. The iLBC codec enables graceful speech quality degradation in the case of lost frames, which occurs in connection with lost or delayed IP packets.
